Page MenuHomePhabricator

[Bug] Textblock styles are dropped after change in style manager.
Closed, ResolvedPublic4 Story Points

Description

Reproduce:

  1. Create new project
  2. Add style with textbloick part
  3. Add new style in Textblock style manager.
  4. Apply new style to textblock part.
  5. Open style manger and change DEFAULT tag attribute value.

Result:
Style is dropped from part.

NikaWhite created this task.Jun 6 2016, 7:13 AM
NikaWhite moved this task from KanBan (Bugs pool) to Eflete (v0.6.2-RC2) on the Eflete board.
NikaWhite edited projects, added Eflete (Eflete (v0.6.2-RC2)); removed Eflete.
FurryMyad closed this task as Invalid.Jun 7 2016, 8:05 AM
FurryMyad reopened this task as Open.Jun 10 2016, 1:33 AM

INVALID

NikaWhite closed this task as Resolved.Jun 21 2016, 4:10 AM